mysql.driver=com.mysql.jdbc.Driver
mysql.userid=root
mysql.password=AAdmin!
mysql.url=jdbc:mysql://localhost:3306/mysql

jboss.deploydir=C:/JBoss/4.2.2-GA/server/default/deploy
jboss.confdir=C:/JBoss/4.2.2-GA/server/default/conf